<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Veefin Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="91f5ca">  <td>21/11/25 15:01:30</td>   <td>0</td> <td title="&lt;&lt;BaseEngin.closeBrowser()[pri:0, instance:com.SPC.IBL.CompanyDetails@1750fbeb]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@771418758</td>   <td></td> </tr>
<tr bgcolor="91f5ca">  <td>21/11/25 15:01:30</td>   <td>-263</td> <td>&nbsp;</td><td title="&lt;&lt;BaseEngin.endReport()[pri:0, instance:com.SPC.IBL.CompanyDetails@1750fbeb]">&lt;&lt;endReport</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@771418758</td>   <td></td> </tr>
<tr bgcolor="91f5ca">  <td>21/11/25 15:01:30</td>   <td>-443</td> <td>&nbsp;</td><td title="&gt;&gt;BaseEngin.initExtentReports()[pri:0, instance:com.SPC.IBL.CompanyDetails@1750fbeb]">&gt;&gt;initExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@771418758</td>   <td></td> </tr>
<tr bgcolor="91f5ca">  <td>21/11/25 15:01:27</td>   <td>-3480</td> <td title="&gt;&gt;BaseEngin.openBrowser(java.lang.String)[pri:0, instance:com.SPC.IBL.CompanyDetails@1750fbeb]">&gt;&gt;openBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@771418758</td>   <td></td> </tr>
</table>
